<?xml version="1.0" encoding="utf-8"?>
<!--  Copyright (C) 2018 The OmniROM Project

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="state_loading">Wird angewendet\u2026</string>
    <string name="pref_qsb_show_summary"></string>
    <string name="pref_qsb_show_title">Such-Widget anzeigen</string>
    <!-- Google Feed -->
    <string name="google_feed_title">Zeige die Google-App</string>
    <string name="google_feed_summary">Links neben dem Startbildschirm</string>
    <!-- Folder titles -->
</resources>
